div.post-content{
    text-align: center;
}

div.post-image {
    border: 30px solid #ffffff;
    box-shadow: 0px 0px 1px #666;
    border-bottom: 10px solid #ffffff;
    display: inline-block;
    display: *inline;
    text-align: left;
}
    div.post-image:hover {
        z-index: 10 !important;
        transition: .9s -webkit-filter linear;
        
    }
    div.post-image a {
        border: none;
        text-decoration: none;
    }
    div.post-image a img {
        border: none;
    }
div.post-file-like {
    background: #ffffff;
    font-size: 0.7em;
    font-family: verdana, helvetica, sans-serif;
    font-weight: lighter;
    padding-top: 3px;
    margin: 0px;
    line-height: 16px;
    height: 17px;
}
div.post-file-like img {
    margin-right: 3px;
    cursor: pointer;
    border: 0px;
}
div.post-file-like span {
    position: relative;
    bottom: 3px;
}

ul.post-stream-post-list {
    list-style-type: none;
    padding: 0px;
}
    ul.post-stream-post-list li {
        margin-bottom: 100px;
    }

ul.main-navigation {
    list-style-type: none;
}
    ul.main-navigation li {
        list-style-type: none;
    }

/*Special*/
.blur {
    -webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -o-filter: blur(2px);
    -ms-filter: blur(2px);
    filter: blur(2px);
    transition: .9s -webkit-filter linear;
}
.nonblur {
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -o-filter: blur(0px);
    -ms-filter: blur(0px);
    filter: blur(0px);
    transition: .3s -webkit-filter linear;
}

@media screen and (max-device-width: 900px) and (min-width: 0px), (max-width: 900px) {
    
    div.post-content {
        text-align: center;
    }
    
    div.post-image {
        margin: 10px auto 0px auto !important;
        box-shadow: none;
        border-bottom: none;
        display: inline-block;
        *display: inline;
        text-align: left;
    }
    
    ul.post-stream-post-list {

    }
        ul.post-stream-post-list li {
            padding-bottom: 15px;
            margin-top: 5px;
            border-bottom: 1px dashed #dfdfdf;
            margin-bottom: 5px;
            text-align: center;
        }
    
}